.welcomeh, .welcomef, .shopft, .shopfh, .shopfcimg, .shopfcdes, .shopff { width: 772px; }

.welcomeh {
	height: 221px;
	background: #000 url(../../images/bg_welc.jpg) right top no-repeat;
}
.welcomec {
	width: 290px;
	height: 196px;
	line-height: 14px;
	overflow: hidden;
	position: relative; top: 23px; left: 8px;
}
.welcomef {
	height: 40px;
	background: #baba9a url(../../images/bg_welf.jpg) left top no-repeat;
}

.met, .shopfcimgwm { width: 194px; } /* Metal */
.pla, .shopfcimgwp { width: 191px; } /* Plastic */
.irr, .shopfcimgwi { width: 190px; } /* Irrigator */
.fab, .shopfcimgwf { width: 197px; } /* Fabrication */

.shopft {
	height: 30px;
	background: #baba9a url(../../images/bg_shopft.jpg) left top no-repeat;
}

.shopfh, .shopfcimg, .shopfcdes { overflow: hidden; }

.shopfh, .shopfh .met, .shopfh .pla, .shopfh .irr, .shopfh .fab { height: 68px; } /*62*/
.shopfh .met, .shopfh .pla, .shopfh .irr, .shopfh .fab { float: left; }
.shopfh .met { background: #3c6720 url(../../images/bg_shopfh_met.jpg) left top no-repeat; }
.shopfh .pla { background: #3c6720 url(../../images/bg_shopfh_pla.jpg) left top no-repeat; }
.shopfh .irr { background: #3c6720 url(../../images/bg_shopfh_irr.jpg) left top no-repeat; }
.shopfh .fab { background: #3c6720 url(../../images/bg_shopfh_fab.jpg) left top no-repeat; }

.shopfh a { width: 163px; height: 38px; display: block; }
.shopfh .met a { position: relative; left: 19px; }
.shopfh .pla a { position: relative; left: 16px; }
.shopfh .irr a { position: relative; left: 15px; }
.shopfh .fab a { position: relative; left: 15px; }

.shopfcimg, .shopfcimgwm, .shopfcimgwp, .shopfcimgwi, .shopfcimgwf, .shopfcimgwm .met, .shopfcimgwp .pla, .shopfcimgwi .irr, .shopfcimgwf .fab {
	height: 105px;
}
.shopfcimg a img {
	border: none;
	cursor: pointer;
}

.shopfcimgwm, .shopfcimgwp, .shopfcimgwi, .shopfcimgwf {
	float: left;
	overflow: hidden;
}

.shopfcimgwm img { position:relative; left: 27px; }
.shopfcimgwp img { position:relative; left: 25px; }
.shopfcimgwi img { position:relative; left: 23px; }
.shopfcimgwf img { position:relative; left: 23px; }

.shopfcimgwm .met, .shopfcimgwp .pla, .shopfcimgwi .irr, .shopfcimgwf .fab {
	position: relative;
	top: -105px;
}
.shopfcimg .met { background: url(../../images/bg_shopfcimg_met.gif) left top no-repeat; }
.shopfcimg .pla { background: url(../../images/bg_shopfcimg_pla.gif) left top no-repeat; }
.shopfcimg .irr { background: url(../../images/bg_shopfcimg_irr.gif) left top no-repeat; }
.shopfcimg .fab { background: url(../../images/bg_shopfcimg_fab.gif) left top no-repeat; }


.shopfcdes, .shopfcdes .met, .shopfcdes .pla, .shopfcdes .irr, .shopfcdes .fab { height: 180px; } /*178*/
.shopfcdes .met, .shopfcdes .pla, .shopfcdes .irr, .shopfcdes .fab { float: left; }
.shopfcdes .met .con, .shopfcdes .pla .con, .shopfcdes .irr .con, .shopfcdes .fab .con {
	width: 148px;
	height: 133px;
	font-size: 11px;
	line-height: 12px;
	text-align: justify;
	color: #e5e5c0;
	position: relative; top: 22px;
	overflow: hidden;
}

.shopfcdes .met .conlink, .shopfcdes .pla .conlink, .shopfcdes .irr .conlink, .shopfcdes .fab .conlink {
	font-size: 11px;
	text-align: right;
	position: relative; top: 27px;
}
.shopfcdes .met .conlink a, .shopfcdes .pla .conlink a, .shopfcdes .irr .conlink a, .shopfcdes .fab .conlink a { margin-right: 21px; }
.shopfcdes .met .conlink a { color: #ffc412; }
.shopfcdes .pla .conlink a { color: #ed2426; }
.shopfcdes .irr .conlink a { color: #1287ad; }
.shopfcdes .fab .conlink a { color: #5c9f18; margin-right: 27px; }

.shopfcdes .met { background: #101c08 url(../../images/bg_shopfcdes_met.jpg) left top no-repeat; } .shopfcdes .met .con { left: 24px; }
.shopfcdes .pla { background: #101c08 url(../../images/bg_shopfcdes_pla.jpg) left top no-repeat; } .shopfcdes .pla .con { left: 22px; }
.shopfcdes .irr { background: #101c08 url(../../images/bg_shopfcdes_irr.jpg) left top no-repeat; } .shopfcdes .irr .con { left: 21px; }
.shopfcdes .fab { background: #101c08 url(../../images/bg_shopfcdes_fab.jpg) left top no-repeat; } .shopfcdes .fab .con { left: 21px; }

.shopff {
	height: 10px;
	background: #a7a789 url(../../images/bg_shopff.jpg) left top no-repeat;
}
